/*--- Avanquest WebEasy Page Style ---*/


.cc848              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc849              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc850              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc851              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : right;
	}
.cc852              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc853              { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc854              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
span#e45            { /* mbe_5-27-11124007.jpg */
	background      : transparent url(mbe_5-27-11124007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  55.50pt;
	width           : 900.00pt;
	height          : 489.75pt;
	}
span#e44            { /* mbe_5-27-11124006.gif */
	background      : transparent url(mbe_5-27-11124006.gif) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 116.25pt;
	width           : 584.25pt;
	height          : 393.00pt;
	}
span#e43            { /* mbe_5-27-11124005.jpg */
	background      : transparent url(mbe_5-27-11124005.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 121.50pt;
	width           : 573.00pt;
	height          : 383.25pt;
	}
div#e42             { /* <DIV align="right"><FONT... */
	position        : absolute;
	left            : 657.00pt;
	top             :   3.75pt;
	width           : 238.50pt;
	height          :  28.50pt;
	}
div#e41             { /* Home */
	position        : absolute;
	left            : 852.75pt;
	top             :  31.50pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
div#e40             { /* Youngsters\ */
	background      : transparent url(mbe_5-27-11124004.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :  15.00pt;
	width           : 222.75pt;
	height          :  27.00pt;
	}
span#e39            { /* mbe_5-27-11002002.gif */
	background      : transparent url(mbe_5-27-11002002.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.75pt;
	width           :  53.25pt;
	height          :  66.75pt;
	}
div#e38             { /* © Memories By Elisa Phot... */
	position        : absolute;
	left            : 291.75pt;
	top             : 629.25pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
img#e37             { /* mbe_5-27-11124003.jpg */
	position        : absolute;
	left            : 308.25pt;
	top             :  87.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e36             { /* mbe_5-27-11124002.jpg */
	position        : absolute;
	left            : 334.50pt;
	top             :  87.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e35             { /* mbe_5-27-11119028.jpg */
	position        : absolute;
	left            : 771.75pt;
	top             :  83.25pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e34             { /* mbe_5-27-11119027.jpg */
	position        : absolute;
	left            : 650.25pt;
	top             : 141.00pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e33             { /* mbe_5-27-11119026.jpg */
	position        : absolute;
	left            : 774.75pt;
	top             : 140.25pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e32             { /* mbe_5-27-11119025.jpg */
	position        : absolute;
	left            : 711.75pt;
	top             : 204.75pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e31             { /* mbe_5-27-11119024.jpg */
	position        : absolute;
	left            : 650.25pt;
	top             : 193.50pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e30             { /* mbe_5-27-11119023.jpg */
	position        : absolute;
	left            : 717.75pt;
	top             : 129.75pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e29             { /* mbe_5-27-11119022.jpg */
	position        : absolute;
	left            : 790.50pt;
	top             : 193.50pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e28             { /* mbe_5-27-11119021.jpg */
	position        : absolute;
	left            : 838.50pt;
	top             : 204.75pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e27             { /* mbe_5-27-11119020.jpg */
	position        : absolute;
	left            : 711.75pt;
	top             : 270.00pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e26             { /* mbe_5-27-11119019.jpg */
	position        : absolute;
	left            : 711.75pt;
	top             :  84.00pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e25             { /* mbe_5-27-11119018.jpg */
	position        : absolute;
	left            : 774.75pt;
	top             : 411.00pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e24             { /* mbe_5-27-11119017.jpg */
	position        : absolute;
	left            : 837.00pt;
	top             : 411.00pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e23             { /* mbe_5-27-11119016.jpg */
	position        : absolute;
	left            : 650.25pt;
	top             : 476.25pt;
	width           :  52.50pt;
	height          :  35.25pt;
	}
img#e22             { /* mbe_5-27-11119015.jpg */
	position        : absolute;
	left            : 774.75pt;
	top             : 476.25pt;
	width           :  52.50pt;
	height          :  35.25pt;
	}
img#e21             { /* mbe_5-27-11119014.jpg */
	position        : absolute;
	left            : 774.75pt;
	top             : 270.00pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e20             { /* mbe_5-27-11119013.jpg */
	position        : absolute;
	left            : 837.75pt;
	top             : 346.50pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e19             { /* mbe_5-27-11119012.jpg */
	position        : absolute;
	left            : 650.25pt;
	top             : 411.75pt;
	width           :  52.50pt;
	height          :  35.25pt;
	}
img#e18             { /* mbe_5-27-11119011.jpg */
	position        : absolute;
	left            : 711.75pt;
	top             : 411.00pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e17             { /* mbe_5-27-11119010.jpg */
	position        : absolute;
	left            : 650.25pt;
	top             : 261.00pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
span#e16            { /* mbe_5-27-11119009.jpg */
	background      : transparent url(mbe_5-27-11119009.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             : 331.50pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e15             { /* mbe_5-27-11119008.jpg */
	position        : absolute;
	left            : 717.75pt;
	top             : 331.50pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
img#e14             { /* mbe_5-27-11119007.jpg */
	position        : absolute;
	left            : 774.00pt;
	top             : 332.25pt;
	width           :  39.75pt;
	height          :  59.25pt;
	}
img#e13             { /* mbe_5-27-11119006.jpg */
	position        : absolute;
	left            : 717.75pt;
	top             : 462.75pt;
	width           :  40.50pt;
	height          :  60.00pt;
	}
span#e12            { /* mbe_5-27-11119005.jpg */
	background      : transparent url(mbe_5-27-11119005.jpg) no-repeat top left;
	position        : absolute;
	left            : 838.50pt;
	top             : 270.00pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e11             { /* mbe_5-27-11119004.jpg */
	position        : absolute;
	left            : 838.50pt;
	top             : 140.25pt;
	width           :  53.25pt;
	height          :  36.00pt;
	}
img#e10             { /* mbe_5-27-11119003.jpg */
	position        : absolute;
	left            : 837.75pt;
	top             : 475.50pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
div#e9              { /* Contact / Info */
	position        : absolute;
	left            : 390.75pt;
	top             : 570.00pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
div#e8              { /* Youngsters */
	position        : absolute;
	left            : 171.00pt;
	top             : 546.75pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
div#e7              { /* Engagements & Weddings */
	position        : absolute;
	left            : 378.00pt;
	top             : 546.75pt;
	width           : 152.25pt;
	height          :  15.00pt;
	}
div#e6              { /* Furry Friends */
	position        : absolute;
	left            : 540.00pt;
	top             : 546.75pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
div#e5              { /* Nature & the World */
	position        : absolute;
	left            : 693.00pt;
	top             : 546.75pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
div#e4              { /* Transit */
	position        : absolute;
	left            : 633.00pt;
	top             : 546.75pt;
	width           :  50.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Portraiture & Family */
	position        : absolute;
	left            : 255.00pt;
	top             : 546.75pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
img#e2              { /* mbe_5-27-11124001.jpg */
	position        : absolute;
	left            : 438.00pt;
	top             : 594.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#e1              { /* Newborns */
	position        : absolute;
	left            :  94.50pt;
	top             : 546.75pt;
	width           :  66.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(mbe_5-27-11124b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 656.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
